Probable false virus alert with Glossary Converter

Hi

The latest version (6.0.7483) of Glossary Converter cannot be installed on systems protected by Panda Antivirus because Panda AV claims to detect an exploit. 



@Gerhard: are you aware of this? Is this only in the new version? Any idea what could be causing this?

I suspect that this is a false alert. 

BR
Walter

Parents Reply Children
No Data